## r-cran-bigmemory.sri 0.1.3

=== DESCRIPTION ===
Package: bigmemory.sri
Type: Package
Title: A shared resource interface for Bigmemory Project packages
Version: 0.1.3
Date: 2012-08-17
Author: Michael J. Kane
Maintainer: Michael J. Kane <bigmemoryauthors@gmail.com>
Contact: Michael J. Kane <bigmemoryauthors@gmail.com>
Description: This package provides a shared resource interface for the bigmemory and synchronicity packages.
License: LGPL-3 | Apache License 2.0
Imports: methods
Enhances: bigmemory, synchronicity
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-08-18 07:26:39

=== debian/changelog ===
r-cran-bigmemory.sri (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 15:53:30 +0200

r-cran-bigmemory.sri (0.1.3-2) unstable; urgency=medium

  * Team upload

  [ Dylan Aïssi ]
  * Standards-Version: 4.1.4 (no changes needed)
  * Update Maintainer to Debian R team

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:49:58 +0200

r-cran-bigmemory.sri (0.1.3-1) unstable; urgency=medium

  * Initial release (closes: #892040)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 04 Mar 2018 14:26:43 +0100

=== debian/control ===
Source: r-cran-bigmemory.sri
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri.git
Homepage: https://cran.r-project.org/package=bigmemory.sri
Rules-Requires-Root: no

Package: r-cran-bigmemory.sri
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Shared resource interface for Bigmemory Project packages
 This package provides a shared resource interface for the bigmemory and
 synchronicity packages.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bigmemory.sri_([-\d.]*)\.tar\.gz

## r-cran-bigmemory.sri 0.1.6

=== DESCRIPTION ===
Package: bigmemory.sri
Type: Package
Title: A Shared Resource Interface for Bigmemory Project Packages
Version: 0.1.6
Author: Michael J. Kane
Maintainer: Michael J. Kane <bigmemoryauthors@gmail.com>
Contact: Michael J. Kane <bigmemoryauthors@gmail.com>
Description: A shared resource interface for the bigmemory and synchronicity packages.
Encoding: UTF-8
Language: en-US
License: LGPL-3 | Apache License 2.0
Enhances: bigmemory
Imports: methods
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-09 14:08:06 UTC; mike
Repository: CRAN
Date/Publication: 2022-11-09 14:50:05 UTC

=== debian/changelog ===
r-cran-bigmemory.sri (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 07:07:22 +0100

=== debian/control ===
Source: r-cran-bigmemory.sri
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri.git
Homepage: https://cran.r-project.org/package=bigmemory.sri
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-bigmemory.sri
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Shared resource interface for Bigmemory Project packages
 This package provides a shared resource interface for the bigmemory and
 synchronicity packages.

## r-cran-bigmemory.sri 0.1.8

=== DESCRIPTION ===
Package: bigmemory.sri
Type: Package
Title: A Shared Resource Interface for Bigmemory Project Packages
Version: 0.1.8
Authors@R: c(
    person(given = "Michael J.",
          family = "Kane",
          role = c("aut", "cre"),
          email = "bigmemoryauthors@gmail.com",
          comment = c(ORCID = "0000-0003-1899-6662"))
    )
Description: A shared resource interface for the bigmemory and synchronicity packages.
Encoding: UTF-8
Language: en-US
License: LGPL-3 | Apache License 2.0
Enhances: bigmemory
Imports: methods
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-01-10 16:31:18 UTC; mike
Author: Michael J. Kane [aut, cre] (<https://orcid.org/0000-0003-1899-6662>)
Maintainer: Michael J. Kane <bigmemoryauthors@gmail.com>
Repository: CRAN
Date/Publication: 2024-01-10 17:13:09 UTC

=== debian/changelog ===
r-cran-bigmemory.sri (0.1.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:13:19 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri.git
 Homepage: https://cran.r-project.org/package=bigmemory.sri
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
